1. iridium7777#CB's Avatar
    I'll try to make a long story short. I'm new to iphone since I'm on Verizon and got one as soon as they came out. I'm also on a Mac if that matters.

    1) Started with 4.2.6 and JB it with GreenPoison on the first day. Phone worked OK but I could never update carrier settings, neither OTA or through itunes. I was fine with that, but still noticed that it was a problem.

    2) Some apps required higher version so I decided to go to 4.2.8 since there was an easy JB through JB.com. I tried updating through Itunes and kept getting the 1013 error. I downloaded the tinyumbrella and between putting the phone into recovery and unrecovering, in about 2 hours of hitting buttons even after the 1013 error and Itunes saying the update failed, the phone somehow rebooted and I was running 4.2.8

    3) JB the 4.2.8 with JB.com and used the pdf patch from cydia. Phone was running fine but to skip over a lot of things, I needed to update to 4.2.10 even if i lost the JB. So today I tried to upgrade to 4.2.10 and I kept getting the 1013 error again and exiting recovery in tinyumbrella did absolutely nothing but literally duplicate my phone under "current devices". eventually i had like 5 iphones listed and it just shutdown.

    I got the phone exchanged curtesy of the local store and i'm extremely grateful. The replacement phone is 4.2.6 and now I'm scared to JB again. I've went through 2 versions of JB and it got progressively worse and eventually fully bricked my phone.

    IS this the nature of JB? Some go fine, some brick phones? I don't think I want to take that chance again, but wondering if this is something that was specific to my phone, to mac or does this happen to everyone eventually?
    09-14-2011 09:10 PM
  2. iridium7777#CB's Avatar
    and now another problem. so this is a clean 4.2.6 phone, i didn't want to jb on this version so i thought i'd upgrade to 4.2.8 for which i have a file saved locally.

    so i plug the phone into itunes and option-click and it brings me to the file selection, i select the 4.2.8 file and it does something and eventually kicks out and says "this phone not authorized for this version", what gives?
    09-14-2011 10:02 PM
  3. Massie's Avatar
    Truth told, it sounds more like you're throwing too many different things at your phone in your attempts to jb. But to focus on the 'updating to 4.2.8' issuesince it's a new phone I'm guessing you don't have saved SHSH. If that's true you can only update to the most recent version of iOS. For verizon, I think that's 4.2.10 these days. Doesn't matter if you have an ipsw for 4.2.8 if you don't have the SHSH that will allow it to be loaded.
    09-15-2011 12:32 AM
  4. Peligro911's Avatar
    Massie is correct apple stop signing the updates so you can not just load whatever version you would like without having the blobs and you don't have the blobs unless your phone is on that version and JB so you can get them and save them.

    As to your previous phone I have always used redsnow and never had issues. I only use green poison for specific model iPod touch just cuz redsnow won't work on them.

    So with this phone if you want to update your only option is too go straight to 4.2.10 but I Believe the JB is a tethered so to get un tethered you might have to wait to ios5
    09-15-2011 02:09 AM
  5. iridium7777#CB's Avatar
    Thanks for the comments, I have two follow up questions:

    1) I have the blobs saved from my old phone in tiny umbrella for both 4.2.6 and 4.2.8 . Can the old 4.2.8 somehow be uses on this phone?

    2) for your redsnow jb, when a new version of OS comes out, you just plug your phone into iTunes, hit update and in a few minutes have a non-jb phone running the newest OS? Never a problem with 1013 messages or anything like that? That's how I'd think it should be, but twice now things didn't work out. Perhaps it's related to which jb method one is using, some are better than others. I'm on a Mac so what would be the best method to use in the future? And my plan is to wait and see how os5 looks before attempting jb again.
    09-15-2011 07:14 AM
  6. liquidzoo's Avatar
    1) I have the blobs saved from my old phone in tiny umbrella for both 4.2.6 and 4.2.8 . Can the old 4.2.8 somehow be uses on this phone?
    SHSH blobs are only good for the phone they're saved for. They're tied to the device id and thus will not work on any other phone, even if it's the same model.

    2) for your redsnow jb, when a new version of OS comes out, you just plug your phone into iTunes, hit update and in a few minutes have a non-jb phone running the newest OS? Never a problem with 1013 messages or anything like that? That's how I'd think it should be, but twice now things didn't work out. Perhaps it's related to which jb method one is using, some are better than others. I'm on a Mac so what would be the best method to use in the future? And my plan is to wait and see how os5 looks before attempting jb again.
    I never had an issue with any error messages when I was jailbroken using redsn0w, but then again I never did with jbme.com either (though some have). I've never used Greenpoison (or however you spell it, I know there's a 0 in there somewhere) but I'm guessing it did something that you didn't want, which resulted in the 1013 errors.

    Essentially you are correct, though. If you want to update, just plug it in and hit update. The only time that wouldn't work (well, the main time anyway) is if you put the iPad baseband on, but that is for 3G/3GS owners only.
    09-15-2011 10:22 AM
  7. iridium7777#CB's Avatar
    ok, so let me clarify and ask one more question.

    1) when you're stock, the only version that you could update to in itunes would be the one that's offered currently in itunes. for example, currently it's 4.2.10 ; even though i have a 4.2.8 saved locally i can no longer update through itunes to that version or any other, unless it's 4.2.10, correct?

    2) my replacement phone is on 4.2.6, if i wanted to install 4.2.8 on there and jail break that, how would i go about doing that? do i need one of those programs that would crack the 4.2.8 ipsw for me and then i would load it onto the phone through itunes? would itunes allow that or would it still throw up because it's not 4.2.10 (the latest version available)?
    09-15-2011 01:47 PM
  8. liquidzoo's Avatar
    ok, so let me clarify and ask one more question.

    1) when you're stock, the only version that you could update to in itunes would be the one that's offered currently in itunes. for example, currently it's 4.2.10 ; even though i have a 4.2.8 saved locally i can no longer update through itunes to that version or any other, unless it's 4.2.10, correct?
    Unless you have SHSH blobs saved for that particular phone, you are correct. Once Apple stops signing the ipsw, you're out of luck.

    2) my replacement phone is on 4.2.6, if i wanted to install 4.2.8 on there and jail break that, how would i go about doing that? do i need one of those programs that would crack the 4.2.8 ipsw for me and then i would load it onto the phone through itunes? would itunes allow that or would it still throw up because it's not 4.2.10 (the latest version available)?
    There is no way to install 4.2.8 on your new phone unless for some reason it was previously jailbroken and Cydia has the blobs already (I highly doubt this). If you want a jailbroken phone, stick with the 4.2.6 that is on it. Otherwise your only option is updating to 4.2.10.
    09-15-2011 02:45 PM
  9. iridium7777#CB's Avatar
    Unless you have SHSH blobs saved for that particular phone, you are correct. Once Apple stops signing the ipsw, you're out of luck.



    There is no way to install 4.2.8 on your new phone unless for some reason it was previously jailbroken and Cydia has the blobs already (I highly doubt this). If you want a jailbroken phone, stick with the 4.2.6 that is on it. Otherwise your only option is updating to 4.2.10.

    Excellent, thank you very much.
    09-15-2011 03:15 PM
LINK TO POST COPIED TO CLIPBOARD